@media screen and (max-width: 1000px) {
    
	.phone, .menu, .top-menu{
		margin-right:20px;
	}
	
    .logo {
	padding-left:20px;
	}

	.article, .content{
	padding:30px 20px;
	}

	.aside {
	margin-left:20px;
	}

	.footer{
		padding-left:20px;
		padding-right:20px;
	}

}


@media screen and (max-width: 768px) {
    
    
    body {
        position: relative; right: 0;
    }  
    
    body {
        -webkit-transition: all 0.3s ease;
           -moz-transition: all 0.3s ease;
                transition: all 0.3s ease;
    }
  
    header { 
		height:134px;
    }

  		.topbar {
			display:none;
		}
		
		.mobilecontact {display:block; height: 50px; background: #081b31;}
		
		.mobilecontact h1 {text-align:center; padding-top: 15px; color: #ffffff;}
		
		.mobilecontact a {color: #ffffff;}
		
		.mobilecontact a:hover {text-decoration: none; color: #9db0c2;}
		
		.mobileextras {display:block;}
    
        .logo {
           padding-left:10px;
            top:38px;
        }

		.menu {
			display:none;
		}

		.phone {
			margin-right:10px;
			top:35px;
		}
    
	.aside, .article, .content {
        float: none;
        padding: 20px;
        width: 100%;
    }
	
	.aside {
		padding-top: 0;
		font-size:1.3em;
		margin-left:0;
	}

	.aside li a{
		width: 49%;
		display:inline-block;
		float:left;
		margin-left:3px;
		margin-bottom:3px;
	}

.post-image {
width:50%;

}

.post-image img{
width:100%;
}

  
/* change grid4 to 3-column */
	
	.grid4 .col {
		width: 33%;
	}
	.grid4 .col:nth-of-type(4n+1) {
		margin-left: 0.5%;
		clear: none;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 0;
		clear: left;
	}
	
	.col .overlay{
		bottom:0px;
		top:auto;
		left:0;
		width:100%;
		height:30px;
		line-height:30px;
		background: rgba(0, 0, 0, 0.5); 
		opacity:1;
		-webkit-opacity:1;
		-moz-opacity:1;
		font-size:1.3em;
		display: block;
	}

	.home_full{
		display:none;
	}

	.home_resp{
		display:block;
	}

}

@media screen and (max-width: 680px) {
    
    .content_left, .home .content_left, .content_right, .home .content_right,
    .contact_left, .contact_right {
        float: none;
        padding: 0 0 20px 0;
        width: 100%;
    } 

}

@media screen and (max-width: 480px) {
    

.hr {
margin: 20px 0;
}
.post-image{
	width:100%;
	margin: 0 0 20px 0;
	text-align:center;
}

	.post-image img{
		max-width: 100%;
		margin:0 auto;
		display:block;
	}


.readmore, .readmore a{
width:100%;
display:block;
text-align:center;
}
	.aside {
		font-size:1.4em;
		margin:0;
		padding:0;
	}

	.aside li a{
		width: 100%;
		display:inline-block;
		float:left;
		padding-left:0px;
		text-align:center;
		margin:0 0 3px 0;
	}

	.phone {
		top:5px;
	}

	.footer-credits, .footer-designed{
		width:100%;
		float:left;
		clear:both;
		text-align:center;
	}
  
	.footer-credits br {
		display:none;
	}
	
	.footer-credits img{
		float:none;
		margin: 20px 0 20px 0;
	}

/* change grid4 to 2-column */
	
	.grid4 .col {
		width: 49.73%;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 0.5%;
		clear: none;
	}
	.grid4 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}
  
}